@import "module_gallery.css";

/*
	Module gallery
   -------------------------------
*/
#gallery {
	padding: 0px;
}
#gallery ul { list-style: none; }
#gallery ul li { display: block; padding-bottom:10px; }
#gallery #photo { float:left; }
#gallery #photo a, #gallery ul li #photo a:hover { color:#333333; text-decoration:none; }
#gallery #photo a:hover { color: #fff; }
#gallery a img {
	border: 1px solid #CCCCCC;
	margin: 10px 20px 10px 0px;
	padding: 1px;
	float: left;
}
#gallery a:hover img {
	border: 1px solid #333333;
	color: #fff;
}

#gallery #text {  }
#gallery #name { font-size:20px; padding-top:40px; padding-bottom:10px; }
#gallery #description {  }
